Subject: Historic Indian Measurements

From: [email-masked] (Robin Carroll-Mann)
Date: 2 Oct 1994 03:35:53 GMT

I have acquired some translated recipes from 16th century Moghul India.
They are from a book called "Ain I Akbari" which is a detailed account of
the court and government of the Moghul Emperor Akbar, c. 1590.  The
"recipes" are actually ingredient lists with specified quantities, and I
need help understanding the units of measurement.  The weights used are:
ser, dam, misqal.  Does anyone out there know how these measurements compare
to each other so that I can at least get the proportions right?  Please note
that I need the definitions used in that time period; "ser" is still used
throughout central Asia, but its value varies from place to place.
    I would very much appreciate any help with this problem.

Robin Carroll-Mann
[email-masked]
SCA: Brighid ni Chiarain, Settmour Swamp, East